<?php
class DiscussEncoder
{
	function fromUtf8($utf8_string)
	{
		$local_string = mb_convert_encoding($utf8_string, _CHARSET, "utf-8");
		return $local_string;
	}
	
	function toUtf8($local_string)
	{
		$utf8_string = mb_convert_encoding($local_string, "utf-8", _CHARSET);
		return $utf8_string;
	}
}
?>